<!ENTITY bottomInput.label "Part inferior:">
<!ENTITY cmdInput.label "Ordre d'impressió:">
<!ENTITY colorGroup.label "Color:">
<!ENTITY colorRadio.label "Color">
<!ENTITY edgeMarginInput.label "Espai entre la vora del paper fins al marge (en polzades)">
<!ENTITY grayRadio.label "Escala de grisos">
<!ENTITY leftInput.label "Esquerra:">
<!ENTITY paperInput.label "Mida del paper:">
<!ENTITY plexInput.label "Mode plex:">
<!ENTITY printJobOptions.title "Propietats d'impressió">
<!ENTITY rightInput.label "Dreta:">
<!ENTITY topInput.label "Part superior:">
